p.contact-common {
    font-size: 1.4em;
    font-weight: 700;
    color: #4da3b9;
}

.c-filterLayer.-texture-dot:after {
    background-color: transparent;
    background-image: none;
    background-size: 2px;
    content: "";
    opacity: 0;
}



.l-topTitleArea {
    min-height: 200px;
    padding: 1em 0;
    margin-bottom: 3em;
}
@media (max-width: 599px) {

.l-topTitleArea {
    min-height: 165px;
}
}
time.c-postTitle__date.u-thin {
    display: none;
}

.p-articleMetas.-top {
    display: none;
}

h1.c-postTitle__ttl {
    font-size: 1.9em;
}

.swell-block-fullWide.contact-box-6 {
    border: 1px solid #ddd;
    padding: 2em 0 0 !important;
}
.swell-block-button.is-style-more_btn.line-link-2 {
    max-width: 450px;
}
.swell-block-button.is-style-more_btn.line-link-2 > a{
    background: #00b900;
    color:#fff;
}
@media (min-width: 600px) {
    .p-postList__meta {
        font-size: 14px;
    }
}
.icon-posted:before {
    content: none;
}
h2.wp-block-heading.is-style-section_ttl.blog-title{
    margin-left: 0;
    font-size:2em;
    margin-bottom:.4em;
}
h2.wp-block-heading.is-style-section_ttl.blog-title > span {
        font-size:0.5em;
}
h3.wp-block-heading.blog-subtitle{
    padding-left:0;
        margin-top:0;
}
.l-topTitleArea.c-filterLayer::before{
    background-color: rgba(77, 163, 185, 0.5);
    opacity: 1;
}

small.c-pageTitle__subTitle.u-fz-14{
    display:none;
}
@media (min-width: 600px) {
    .c-pageTitle {
        font-size: 2em;
    }
}
h2.side-title {
    color: #4da3b9;
    margin-bottom:.5em !important;
    font-size: 1.4em;
        border-bottom: 1px solid #aaaaaa;
}
ul.single-category-list > li a{
          font-size:17px;

    color:#333;
border-bottom: 1px solid var(--color_border);
    padding: 1em 0;
        display: block;
}
a.sitemap-list{
          font-size:17px;

    border-bottom: 1px solid var(--color_border);
    padding: 1em 0;
      color:#333;
        display: block;
}
.p-postList.-type-simple {
    border-top: none;
}
.wp-block-latest-posts:not(.is-grid) {
    border-top:none;
}
.wp-block-latest-posts.wp-block-latest-posts__list li > a{
      color:#333;
      font-size:17px;
}
.side-news .p-postList__title{
  font-size: 17px;
  font-weight:400;
  color: #333;
}
@media (max-width: 599px) {
.c-pageTitle {
    font-size: 1.5em;
}
.l-topTitleArea {
    margin-top: 5em !important;
}
p.p-authorBox__desc.u-thin {
    text-align: left;
}
.p-authorBox {
    padding: 4vw;
}
}